﻿/*body { font: 12px/1.1 Arial; }
#page-wrap { width: 960px; margin: 0px auto 50px;float: left;}
.streched { width: 960px; margin: 20px; float: left;}
.left { width: 580px; margin: 10px; float: left;}
.right { width: 320px; margin: 10px; float: left;}*/

h2{
	color:#11214d;
	font-size: 15px;
}
a img {border: none; }
.notVisible
{
    display: none;
}
/* general blue header boxes */
.headerboxleft{
	display: block;
	width: 100%;
	/*min-height: 310px;*/
	height: 100%;
	background: url("../images/headerboxleft.gif") no-repeat 0 bottom transparent;
}
.headerboxright{
	/*min-height: 310px;*/
	width: 100%;
	height: 100%;
	margin-left: 15px;
	/*padding-bottom: 40px;*/
	padding-top:20px;
	position: relative;
	background: url("../images/headerboxright.gif") no-repeat right bottom transparent;
}

.headerboxright input
{
    font-family: Arial, Helvetica, sans-serif !important;
    margin: 0px 2px 0px 0px !important;
    width: 220px !important;
}

.headerboxtopleft{
	display: block;
	height: 39px;
	background: url("../images/headerboxtopleft.png") no-repeat 0 0 #11214d;
}
.headerboxtopright{
	color:#fff;
	line-height:24px;
	padding-top:10px;	
	height: 29px;
	float: left;
	width: 100%;
	position: relative;
	margin-left: 15px;
	background: url("../images/headerboxtopright.png") no-repeat right 0 #11214d;
}
.headerboxtopright h2
{
    color: White;
}
.tagboxtopleft{
	display: block;
	height: 39px;
	background: url("../images/tagboxtopleft.gif") no-repeat 0 0 transparent;
}
.tagboxtopright{
	color:#fff;
	line-height:24px;
	padding-top:10px;	
	height: 39px;
	float: left;
	width: 100%;
	position: relative;
	margin-left: 15px;
	background: url("../images/tagboxtopright.gif") no-repeat right 0 transparent;
}
.tagboxleft{
	display: block;
	width: 100%;
	min-height: 260px;
	height: 100%;
	background: url("../images/headerboxleft.gif") no-repeat 0 bottom transparent;
}
.tagboxright{
	min-height: 260px;
	width: 100%;
	height: 100%;
	margin-left: 15px;
	padding-top:20px;
	position: relative;
	background: url("../images/headerboxright.gif") no-repeat right bottom transparent;
}
.viewVideo{
	cursor: hand;
	cursor: pointer;
}
.close{
	position:absolute;right:10px;font-weight:bold;cursor:hand;cursor:pointer;
}
.popupboxtopleft{
	display: block;
	height: 39px;
	background: url("../images/popupboxtopleft.gif") no-repeat 0 0 transparent;
}
.popupboxtopright{
	line-height:24px;
	padding-top:10px;	
	height: 39px;
	float: left;
	width: 100%;
	position: relative;
	margin-left: 15px;
	background: url("../images/popupboxtopright.gif") no-repeat right 0 transparent;
}
.popupboxleft{
	display: block;
	width: 100%;
	min-height: 260px;
	height: 100%;
	background: url("../images/headerboxleft.gif") no-repeat 0 bottom transparent;
}
.popupboxright{
	min-height: 260px;
	width: 100%;
	height: 100%;
	margin-left: 15px;
	padding-top:20px;
	position: relative;
	background: url("../images/headerboxright.gif") no-repeat right bottom transparent;
}
.popupboxcontent{
	padding:10px 10px 30px;
}
.fadeheaderboxleft{
	display: block;
	width: 100%;
	min-height: 70px;
	height: 100%;
	background: url("../images/fadeheaderboxleft.gif") no-repeat 0 bottom transparent;
}
.fadeheaderboxright{
	min-height: 50px;
	width: 100%;
	height: 100%;
	margin-left: 15px;
	padding-top:20px;
	position: relative;
	background: url("../images/fadeheaderboxright.gif") no-repeat right bottom transparent;
}
.fadeheaderboxright .linkList
{
    min-height: 45px;
}
.fadeheaderboxright .linkList .left
{
    float: left;
    padding: 3px;
}
.fadeheaderboxtopleft{
	display: block;
	height: 34px;
	background: url("../images/fadeheaderboxtopleft.png") no-repeat -2px 0 transparent;
}
.fadeheaderboxtopright{
	line-height:32px;	
	height: 34px;
	float: left;
	width: 100%;
	position: relative;
	margin-left: 15px;
	background: url("../images/fadeheaderboxtopright.png") no-repeat right 0 transparent;
}
/*
   POPUP
*/
#PopUp fieldset.popUp
{
    border: none;
    margin: 0;
    padding: 2%;
}

#PopUp fieldset.popUp ul {
    margin: 0;
    list-style-image: none;
}

#PopUp label, fieldset.mySettings label 
{
    font-size: 11px;
    color: #004a80;
    float: left;
    overflow: hidden;
    margin-top: 3px;
    margin-right: 15px;
    margin-bottom: 5px;
    font-weight: bold;
}

#PopUp textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    float: right;
    border: 1px solid #ccc;
    width: 220px;
    height: 190px;
    background-color: transparent;
}

#PopUp textarea.textBox {
    width: 97%;
}

#PopUp div.validation
{
    float: left;
    padding: 0;
}

.messageDiv { 
	z-index: 7000;
	display: none;
	text-align: left;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
		
}
.messageDiv:target { 
	display:block;
}
#boxContent
{
	margin: 80px auto;
	background-color:transparent;
	width: 460px;	
}
.messageDiv div a, #messageDiv pre a span {
	text-decoration :none;
	/*color: #0cf !important*/
}
#x { 
	position: absolute;
	top: 30px;
	left: 10%;
	margin-left: 284px;
}
#x img {
	border:0;
}
.popupbox{
	width: 440px;
}
.fadeheaderboxtopright h2{
	margin:0px;
}
/* header boxes icon classes */
.feed-blog .headingIcon{
	background: url("../images/icon-blank-page.png") no-repeat left top transparent;
	height: 20px;
	padding-left: 25px;
	
}
.feed-whitepaper .headingIcon{
	background: url("../images/icon-multi-page.png") no-repeat left top transparent;
	height: 20px;
	padding-left: 25px;
}
.feed-video .headingIcon{
	background: url("../images/icon-video-page.png") no-repeat left top transparent;
	height: 20px;
	padding-left: 25px;
}

.icon-newdoc{
	background: url("../images/icon-blank-page.png") no-repeat left top transparent;
	height: 20px;
	padding-left: 25px;
	
}
.icon-multidoc{
	background: url("../images/icon-multi-page.png") no-repeat left top transparent;
	height: 20px;
	padding-left: 25px;
}
.icon-videodoc{
	background: url("../images/icon-video-page.png") no-repeat left top transparent;
	height: 20px;
	padding-left: 25px;
}
.boxinput{
	width:190px;
	height: 20px;
	border:0px;
	padding-left:10px;
	margin-right: 15px;
}
.headerdropdown{
	width: 190px;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 10px;
}
/*link arrow */
.arrowlink{
	background: url("../images/icon-arrow.png") no-repeat center center transparent;
	width: 5px;
	height: 6px;
	padding-left: 10px;
	cursor: pointer;
	cursor: hand;
}
.morelink{
	color:#00adea;
	font-weight: bold;
}
.underlink{
	color:#00adea;
	font-weight: bold;
	text-decoration: underline;
}
/* content seoarators */
.boxcontent
{
	padding:10px 0;
	width: 95%;
	border-bottom: 1px dotted #cecece;
}
.tagboxcontent{
	padding:20px;
	width: 95%;
}
.videothumbnail{
	vertical-align:top;padding-top:15px;
}
.videocontent{
	vertical-align:top;padding-top:15px;padding-left:20px;line-height:1.1;
}
.tag1{
	font-size: 20px;
}
.tag2{
	font-size: 18px;
}
.tag3{
	font-size: 16px;
}
.tag4{
	font-size: 14px;
}
.tag5{
	font-size: 10px;
}
.splitedcontentleft
{
    float: left;
    position: relative;
    min-height: 140px;
	width: 60%;
	border-right: 1px dotted #cecece;
	padding-left: 20px;
	padding-right:20px;
}
.splitedcontentright
{
    float: left;
	width: 32%;
}
.splitedcontentright .social_toolbox
{
    padding: 25px 0 0 25px;
}
.splitedcontentright .social_toolbox a
{
    padding-bottom: 10px;
}
.boxfooter{
	position: absolute;
	bottom: 20px;
	left:30%;
	height:21px;
}
.headerboxbutton{
	background: url("../images/btnviewmore.gif") no-repeat 0 0 transparent;
	width: 104px;
	height: 21px;
	cursor: pointer;
	cursor: hand;
	padding-top:6px;
	border:0px;
}
.headerboxbutton:hover{
	background-position: 0 -21px;
}
.signupboxbutton{
	background: url("../images/btnsignup.png") no-repeat 0 0 transparent;
	width: 104px;
	height: 21px;
	cursor: pointer;
	cursor: hand;
	padding-top:10px;
	border:0px;
}
.signupboxbutton:hover{
	background-position: 0 -21px;
}
/*paging controls */
.pagingControls{
    position: relative;
    width: 380px;
	height:26px;
	text-align: left;
	cursor: pointer;
	cursor: hand;
}
.pagingControls ul {
    display:inline;padding-left:0.5em
}
.pagingControls li{
	  display:inline;
	  padding:0.6em;	  
	  background-color:#f3f3f3;
	  border:1px solid #d3d3d3;
}
.pagingControls li.selected {
	border: 1px solid #142753;
	background-color:#142753;
	font-weight: bold;
	color:#ffffff;
}
.pagingControls li a.pagerclick {
	text-decoration:none;
	color:#004b8d;
	padding: 0;
}

/*************************/
/* Infobox               */
/*************************/
div.mainInfoBox {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}
div.mainInfoBox.alt {
}
.mainInfoBox.Top {
}
.mainInfoBox.Top .headingContainer {
	background: url(../images/boxes/boxHeaderLeftTop.png) no-repeat left top;
	height: 6px;
}
.mainInfoBox.TopR .headingContainer {
	background: url(../images/boxes/boxHeaderLeftTopL.png) no-repeat left top;
}
.mainInfoBox.Top .headingContainer span {
	background: url(../images/boxes/boxHeaderRightTop.png) no-repeat right;
	height: 6px;
	float: left;
	width: 100%;
}
.mainInfoBox.TopR .headingContainer h2 {
	background: url(../images/boxes/boxHeaderRightTopR.png) no-repeat right top;
}
.mainInfoBox.alt .headingContainer {
	background: url(../images/boxes/boxHeaderLeftAlt.png) no-repeat left top;
}
.mainInfoBox.alt .headingContainer h2 {
	background: url(../images/boxes/boxHeaderRightAlt.png) no-repeat right top;
}
.mainInfoBox.dark .headingContainer {
	background: url(../images/boxes/darkboxleft.png) no-repeat left top;
}
.mainInfoBox.dark .headingContainer h2 {
	background: url(../images/boxes/darkboxright.png) no-repeat right top;
}
.mainInfoBox .headingContainer {
	background: url(../images/boxes/boxHeaderLeft.png) no-repeat left top;
	height: 26px;
	overflow: hidden;
	clear: both;
	padding-left: 16px;
}
.mainInfoBox .headingContainer a {
	color: #fff;
}
.mainInfoBox .headingContainer h2 {
	color: #fff;
	background: url(../images/boxes/boxHeaderRight.png) no-repeat right top;
	padding-top: 6px;
	font-size: 12px;
	height: 20px;
	margin: 0;
	font-weight: bold;
	overflow: hidden;
	text-transform: uppercase;
}
.mainInfoBoxMenuList {
	padding: 3px 0 3px 0;
	overflow: hidden;
	color: #2e2e2e;
	background-color: #f0f0f0;
}
.mainInfoBoxMenuList ul {
	margin: 0 0 0 2%;
}
.mainInfoBoxMenuList li {
	display: inline;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #ccc;
}
.mainInfoBoxMenuList li.last {
	border: none;
}
.mainInfoBoxMenuList li a {
	color: #2e2e2e;
}
.mainInfoBox.alt div.gradientBg, .mainInfoBox.dark div.gradientBg {
	background: url(../images/boxes/boxBg.png) repeat-x;
	padding: 5px;
	min-height: 70px;
	overflow: hidden;
}
.mainInfoBox.Top div.gradientBg {
	background: url(../images/boxes/blueGradient.png) repeat-x;
	padding: 10px;
	min-height: 75px;
	overflow: hidden;
}
.mainInfoBoxContentContainer {
	background: url(../images/boxes/leftBorder.png) repeat-y left;
}
.mainInfoBoxContent a.selected
{
    font-weight: bold;
}
.mainInfoBoxContent {
	margin-bottom: -5px;
	padding: 0 4px 0 4px;
	background: url(../images/boxes/rightBorder.png) repeat-y right;
}
.mainInfoBox.alt .mainInfoBoxContent {
	padding: 0 4px 0 4px;
}
.mainInfoBox.Top .mainInfoBoxContent {
	padding: 0 4px 0 4px;
}
.mainInfoBox.TopR .mainInfoBoxContent {
	padding: 0 4px 0 4px;
}
.mainInfoBoxBottom {
	background: url(../images/boxes/boxBottomLeft.png) no-repeat left;
	padding-left: 12px;
	height: 14px;
}
.mainInfoBoxBottom span {
	background: url(../images/boxes/boxBottomRight.png) no-repeat right;
	display: block;
	height: 14px;
}
img.topImage {
	padding: 2px;
	width: 193px;
	height: 133px;
	background-color: #fff;
	margin-right: 15px;
	float: left;
	border: 1px solid #bababa !important;
}
div.topBody {
	width: 297px;
	float: left;
}

/*************************/
/* Extras                */
/*************************/
.padding5x5 {
	padding: 5px;
	overflow: hidden;
}
div.validation {
	/*float: left;*/
	padding-left: 160px;
}
div.valMessage {
	clear: both;
	margin: 2px 0 0 0;
}
.odd {
	/*background-color: #f0f0f0;*/
}
.smallText {
	color: #606060;
	font-size: 0.9em;
}
span.requested {
	font-style: italic;
	font-weight: bold;
}
span.tagInformation {
	clear: both;
	display: block;
	font-style: italic;
	color: #606060;
	font-size: 0.8em;
}
span.bold {
	font-weight: bold;
}
.overflowhidden {
	overflow: hidden;
}
.floatright {
	float: right;
	overflow: hidden;
}
.floatleft {
	float: left;
	overflow: hidden;
}
.alignLeft {
	text-align: left !important;
}
.clearboth {
	clear: both;
	width: 100%;
}

/**Relate:Button**/
a.button {
	background: transparent url(../images/buttons/button_a.png) no-repeat scroll top right;
	color: #444;
	display: block;
	float: left;
	font: bold 10px arial, sans-serif;
	height: 23px;
	margin-right: 6px;
	padding-right: 9px;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	letter-spacing: 0.03em;
}
a.button span {
	background: transparent url(../images/buttons/button_span.png) no-repeat;
	display: block;
	line-height: 13px;
	padding: 5px 0 5px 9px;
}
a.button:active {
	background-position: bottom right;
	color: #000;
	outline: none;
}
a.button:active span {
	background-position: bottom left;
	padding: 6px 0 4px 9px;
}
a.button[disabled] {
	color: #666;
	background-position: top right;
	outline: none;
}
a.button[disabled] span {
	background-position: top left;
	color: #666;
	padding: 5px 0 5px 9px;
}

/*************************/
/* POPUPs and MySettings */
/*************************/
div.PopUp {
	overflow: hidden;
	/*width: 100%;*/
	width: 450px;
}
div.PopUp .mainInfoBox .headingContainer {
	position: relative;
	background: transparent url(../images/boxes/boxHeaderLeft.png) no-repeat scroll left top;
}
div.MySettings {
	overflow: hidden;
	width: 100%;
}
div.intaract {
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #EAEAEA;
}
div.interactInfo {
	margin-left: 5px;
	width: 145px;
	float: left;
	overflow: hidden;
}
img.msnImage {
	float: left;
	margin-top: 15px;
}
div.MySettings h1 {
	font-size: 1.7em;
	margin-left: 10px;
	margin-top: 20px;
}
div.PopUp.reply {
	width: 300px;
}
.popUpBg {
	overflow: hidden;
	background-color: #fff;
}
div.PopUp fieldset, #MySettings fieldset {
	border: none;
	background-color: #fff;
	overflow: hidden;
}
div.PopUp fieldset.popUp {
	padding: 2%;
	margin: 0;
}
div.MySettings fieldset.mySettings {
	padding: 0;
	width: 100%;
}
div.PopUp legend, #MySettings legend {
	color: red;
	font-style: italic;
	overflow: hidden;
	padding: 10px 0 0 15px;
}
div.PopUp fieldset.popUp ul {
	margin: 0;
	list-style-image: none;
}
fieldset.mySettings ul {
	margin: 20px;
}
fieldset.createEvent ul {
	margin: 5px;
}
fieldset.popUp li, fieldset.mySettings li, fieldset.createEvent li {
	list-style: none;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 5px;
}
fieldset.createEvent li {
	padding: 0;
}
div.imageSelect {
	background-color: #eaeaea;
	padding: 10px 0 10px 15px;
	overflow: hidden;
	margin-bottom: 10px;
}
div.imageSelect label {
	text-align: left !important;
	width: 100% !important;
}
div.imageSelect input {
	float: none !important;
	margin: 0px 0 3px 0 !important;
}
div.imageSelect input {
}
div.imageSelect div.newImage {
	float: left;
	margin-left: 20px;
	margin-top: 10px;
}
div.imageSelect span.removeImage {
    margin-left: 20px;
    margin-top: 10px;
}
div.newImage span.removeImage input, div.imageSelect span.removeImage input {
	width: auto !important;
	border: none !important;
	clear: both;
	margin: 0 5px 0 0 !important;
}
div.newImage span.removeImage label, div.imageSelect span.removeImage label {
	float: none !important;
	width: auto !important;
	margin: 0 0 2px 0 !important;
}
img.newImage {
	padding: 2px;
	width: 100px;
	background-color: transparent;
	float: left;
	overflow: hidden;
	border: 1px solid #bababa !important;
}
div.PopUp h3 {
	color: #004a80;
	font-style: italic;
}
div.PopUp label, fieldset.mySettings label 
{
    font-size: 0.9em;
	color: #004a80;
	float: left;
	overflow: hidden;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 5px;
	font-weight: bold;
}
ul.register 
{
    margin: 0;
}
ul.register label 
{
    float: left;
	width: 150px;
	text-align: right;
}
fieldset.mySettings label, fieldset.mySettings span.passReq, fieldset.createEvent label {
	text-align: right;
	width: 110px;
}
label.video {
	width: 60px;
}
fieldset.mySettings span.passReq {
	overflow: hidden;
	float: left;
	clear: both;
}
fieldset.mySettings input {
	float: left;
}
fieldset.createEvent input {
}
fieldset.mySettings input.file, fieldset.createEvent input.file {
	margin-top: 20px;
	width: 17em !important;
}
div.PopUp select, #MySettings select {
	border: 1px solid #ccc;
	margin-right: 10px;
	float: left;
}
div.MySettings select.category {
	width: 15em;
}
div.PopUp label span {
	font-size: 0.9em;
	font-style: italic;
	font-weight: normal;
}
div.PopUp input, #MySettings input {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 2px 0px 0px;
	width: 220px;
}
div.PopUp input.text, #MySettings input.text {
	border: 1px solid #ccc;
}
div.PopUp textarea, #MySettings textarea {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 2px 0px 0px;
	width: 220px;
}
div.PopUp textarea.text, #MySettings textarea.text {
	border: 1px solid #ccc;
}
span.radioButton {
	margin-right: 5px;
	float: left;
}
span.radioButton label {
	float: none !important;
	color: #000 !important;
	width: auto !important;
}
span.radioButton input {
	width: auto !important;
	float: left;
	border: none !important;
}
div.PopUp textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	float: right;
	border: 1px solid #ccc;
	width: 220px;
	height: 250px;
	background-color: transparent;
}
div.PopUp textarea.textBox {
	width: 99%;
}
div.PopUp a.close {
	color: #fff;
	position: absolute;
	top: 6px;
	right: 10px;
	font-size: 1em;
	font-weight: bold;
	text-transform: none;
}
.modalPopUpHost {
	overflow: hidden;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	visibility: hidden;
	/*display: none;*/
}
.modalPopUpCover {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #333;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index: 1000;
}
.modalPopUpContentWrapper {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10001;
}
.modalPopUp {
	position: absolute;
	left: 42%;
	top: 25px;
}


/*************************/
/* Login Box             */
/*************************/

ul.login
{
    margin: 10px 0 0 10px;
    padding: 0;
    list-style: none;
}

ul.login li
{
    list-style-image: none;
    list-style: none;
    overflow: hidden;
    width: 100%;
    margin-bottom: 10px;
}

ul.login li label
{
    color: #666;
    margin-top: 4px;
    margin-right: 5px;
    font-size: 0.9em;
    float: left;
    width: 80px;
}

ul.login li input
{
    width: 135px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    border: 1px solid #CCC;
    margin: 0px 2px 0px 0px;
}

ul.login li span.loginCheckBox input
{
    width: 20px !important;
    border: none !important;
    float: left;
}

ul.login li span.loginCheckBox label
{
    margin: -3px 0 0 0 !important;
    width: 100px !important;
}

div.member-info
{
    width: 98%;
    overflow: hidden;
    padding-left: 2%;
    margin-top: 5px;
}

div.member-info .imgListThmb {
    margin-bottom: 5px;
}

.imgListThmb {
    padding: 2px;
    background-color: white;
    float: left;
    overflow: hidden;
    border: 1px solid #BABABA !important;
}

div.personalInfo {
    /*overflow: hidden;
    float: left;
    margin-left: 10px;*/
    font-size: 0.9em;
}

ul.TopLogin
{
    position: relative;
}

ul.TopLogin li
{
    position: relative;
    float: right !important;
    bottom: 1px;
    padding-right: 15px;
}

/*****************/
/* Blog List Box */
/*****************/

div.BlogContainer a.PopUpButton
{
    top: 10px;
    right: 215px;
    position: absolute;
}

div.BlogContainer div.ContentDetail
{
    font-size: 85%;
    position: absolute;
    bottom: 0;
}

div.BlogContainer div.ContentDetail span.Comment
{
    padding-left: 13px;
    width: 11px;
    height: 11px;
	background: transparent url(../images/icons/comment.png) no-repeat scroll left 2px;
}

div.BlogContainer div.BlogPost
{
    font-size: 12px;
    position: relative;
}

div.BlogContainer div.BlogPost ul, div.BlogContainer div.BlogPost ol
{
    -webkit-padding-start: 17px;
    font-size: 12px;
    list-style-position: outside;
}

div.BlogContainer div.BlogPost div.ContentDetail
{
    position: relative;
}

div.BlogContainer div.BlogPost div.ContentDetail a, div.BlogContainer div.BlogPost div.ContentDetail a:hover
{
    color: #2ba6cb;
}

div.BlogContainer div.BlogPost a.PopUpButton
{
    top: 0;
    right: 0;
}

/************************/
/* E.Hub Main Panel     */
/************************/

#Content .ContentBody .ExtensionContentArea .ExtensionContainer ul.MainPanelTabs
{
    margin-bottom: 0;
}

ul.MainPanelTabs li
{
    float:left;
    height: 50px;
    line-height: 25px;
    padding: 10px 15px 0px 15px;
    vertical-align: top;
    background-color: #f0f0f0;
}

ul.MainPanelTabs li a
{
    color: #11214d;
    text-decoration: none;
    font-weight: bold;
}

ul.MainPanelTabs li.on a
{
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

ul.MainPanelTabs li.sep
{
    width: 0px;
    padding: 0px;
    margin: 0px 3px 0px 0px;
}

ul.MainPanelTabs.Blue li.on
{
    background-color: #00acea;
}

ul.MainPanelTabs li.first
{
    background-position: top left;
    background-repeat: no-repeat;
    background-image: url('../images/Small_Box_Top_Left.png');
}

ul.MainPanelTabs li.last
{
    background-position: top right;
    background-repeat: no-repeat;
    background-image: url('../images/Small_Box_Top_Right.png');
}

ul.MainPanelTabs div.SubMenuTrigger a {
    padding-right: 20px;
    background: url(../images/Sub_Menu_Arrow.png) right center no-repeat;
}

ul.MainPanelTabs div.DropDownMenu 
{
    left: 30px;
    top: 85px;
    display: none;
    position: absolute;
    padding-bottom: 10px;
    z-index: 2000;
    border: #ccc 1px solid;
    border-top: 0px;
    width: 229px;
    background: #fff;
}

ul.MainPanelTabs div.DropDownMenu ul {
    margin-top: 5px;
    margin-left: 5px;
}

ul.MainPanelTabs div.DropDownMenu ul li
{
    height: 20px;
    padding: 5px 0 2px 5px;
    background-color: #FFF;
}

ul.MainPanelTabs div.DropDownMenu ul li div.itemInner {
    padding: 2px;
    background: url(../images/Sub_Menu_Item_Bg.jpg) no-repeat;
    height: 22px;
    width: 215px;
    float: none;
}

ul.MainPanelTabs div.DropDownMenu ul li div.itemInner p {
    
}

ul.MainPanelTabs div.DropDownMenu ul li div.itemInner p a {
    line-height: 1.3;
    color: #FFFFFF;
}

div.MainPanelTabContent
{
    overflow-y: auto;
    clear: both;
    padding: 0px;
    /*width: 910px;*/
    border-left: #f0f0f0 1px solid;
    border-bottom: #f0f0f0 1px solid;
    border-right: #f0f0f0 1px solid;
    height: 300px;
}

div.MainPanelTabContent .Left
{
    float:left;
    /*width: 625px;*/
    margin-left: 10px;
}

div.MainPanelTabContent ul
{
    font-size: 11px;
    margin-left: 15px;
    list-style: initial;
}

div.MainPanelTabContent.Blue
{
    border-top: #00acea 5px solid;
}

.EHubContentArea
{
    background: url(../images/Background_EHub.png) left top repeat-y;
}

.EHubContentArea #Content .ContentBody .two-column-layout div.first .EHubFeedContainer {
    width: 100%;
}

.EHubContentArea #Content .ContentBody .two-column-layout .first .fifty-fifty-layout .EHubFeedContainer {
    width: 100%;
}

.EHubContentArea #Content p
{
    font-size: 12px;
}

.EHubContentArea #Content .ExtensionContainer .BlogContainer ul
{
    list-style-type: disc !important;
    font-size: 12px;
}

.EHubContentArea #Content .ContentBody .two-column-layout .second .EHubFeedContainer
{
    width: 100%;
}

/************************/
/* E.Hub Subscribe      */
/************************/

.SubscribePanel
{
}

.SubscribePanel .boxinput
{
    width: 215px;
    margin-bottom: 0;
    margin-right: 10px;
}

/************************/
/* E.Hub Forum          */
/************************/

.ForumContainer
{
    
}

.ForumContainer .ForumDescription
{
    padding: 15px;
    display: inline-block;
}

div.forumList {
    height: 17px;
    padding: 3px 2px 0 2px;
    overflow: hidden;
    color: #666;
    /*background-color: #f0f0f0;*/
    font-size: 0.9em;
}

div.forumList dl {
    margin: 0;
    padding: 0;
    width: 95%;
}

div.forumList dt {
    float: left;
    width: 60%;
    margin: 0;
    display: block;
    padding: 0;
}

div.forumList dd.posts {
width: 15%;
text-align: center;
}

div.forumList dd {
    width: 25%;
    margin: 0;
    overflow: hidden;
    float: left;
}

ul.topicList {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

ul.topicList.forums li.row {
    width: 95%;
    overflow: hidden;
    margin: 0;
    float: left;
    border-bottom: 1px dotted #cecece;
    border-bottom-width: 95%;
}

ul.topicList li.row div.inner {
padding: 5px 5px 5px 10px;
}

ul.topicList dl {
margin: 0;
overflow: hidden;
padding: 0;
width: 100%;
}

ul.topicList dt 
{
    font-size: 12px;
    float: left;
    display: block;
    margin: 0;
    padding: 0;
    width: 60%;
}

ul.topicList dd.posts {
text-align: center;
width: 15%;
}

ul.topicList dd {
display: block;
float: left;
overflow: hidden;
width: 25%;
color: #666;
margin: 0;
font-size: 11px;
}

ul.topicList dd.posts {
	text-align: center;
	width: 15%;
}
ul.topicList dt.topic, div.forumList.topic dt.topic {
	width: 45%;
}
ul.topicList dd.icons {
	width: 14%;
	text-align: left;
}
div.forumList.topic dd.icons {
	width: 15%;
}
ul.topicList dd.replies, div.forumList.topic dd.replies {
	width: 10%;
	text-align: center;
}
ul.topicList dd.views, div.forumList.topic dd.views {
	width: 10%;
	text-align: center;
}
ul.topicList dd.lastPost, div.forumList.topic dd.lastPost {
	width: 20%;
}
ul.topicList.forums span.heading, ul.topicList.topics span.heading {
	clear: both;
	font-weight: bold;
	display: block;
}

a.delete {
	background: url(../images/icons/delete.png) no-repeat left center;
	padding-left: 17px;
}
a.report {
	background: url(../images/icons/report.png) no-repeat left;
	padding-left: 15px;
	margin-right: 10px;
}
a.edit {
	background: url(../images/icons/edit.png) no-repeat left;
	padding-left: 15px;
}
a.smallArrow {
	/*background: url('../images/DefaultBulletSmall.png') center left no-repeat;*/
	padding-left: 10px;
}
a.newMessage {
	background: url(../images/icons/newMessage.png) no-repeat left;
	padding-left: 15px;
}
a.reply {
	background: url(../images/icons/reply.png) no-repeat left;
	padding-left: 15px;
}

#BackToNavigationArea
{
    padding-bottom: 5px;
}

#BackToNavigationArea a.smallArrow
{
    
}

ol.comments 
{
    font-size: 12px;
	margin-bottom: 1.5em;
	padding: 0;
	margin: 0;
	list-style: none;
}
ol.comments li {
	padding-bottom: 1.2em;
	margin-bottom: 1.2em;
	border-bottom: 1px solid #f0f0f0;
	overflow: hidden;
}
ol.comments div.dateAndWriter {
	float: left;
	margin-right: 1%;
	margin-left: 1%;
	width: 12%;
	overflow: hidden;
}
ol.comments div.itemContent {
	float: left;
	width: 85%;
	overflow: hidden;
}
ol.comments h3 {
	margin-top: 0;
}
ol.comments .footer {
	margin-top: 0.4em;
	text-align: right;
}
ol.comments .footer h2 {
	margin: 0.5em 0;
	margin-top: 0.2em;
	/*font-size: 1.1em;*/
	font-style: italic;
}
ol.comments .footer a {
	/*font-family: Verdana, Helvetica, Sans-Serif;*/
	font-style: normal;
}
/* Post comment */
fieldset.comment {
}
fieldset.comment ul {
	/*font-family: Verdana, Helvetica, Sans-Serif;
	font-style: normal;
	font-size: 0.8em;*/
	font-size: 12px;
	margin: 1em 0;
	padding: 1em;
}

/************************/
/* Content Items        */
/************************/

.mainList {
	clear: both;
	overflow: hidden;
	width: 100%;
}
.mainList .itemSummary {
	padding: 2%;
	width: 96%;
}
.itemSummary {
	padding: 4%;
	width: 92%;
	overflow: hidden;
}
.dateAndWriter {
	width: 18%;
	float: left;
	overflow: hidden;
}
.itemContent {
	float: left;
	width: 82%;
	overflow: hidden;
}
.itemSummary div.comment {
	margin-top: 10px;
}
.itemContent h1, .itemContent h2 {
	margin-bottom: 0;
	margin-top: 0;
}
div.post-date {
	clear: both;
	margin-bottom: 10px;
	color: #606060;
	overflow: hidden;
	font-size: 0.9em;
}
.itemDetails {
	overflow: hidden;
	float: left;
	width: 74%;
}
.itemDetails.right {
	float: right;
	border-left: 1px solid #ccc;
	font-size: 0.9em;
	color: #606060;
	width: 23%;
	margin: 37px 0 0 1%;
	padding-left: 7px;
}
.blogDate {
	color: #333;
	font-size: 1.4em;
	font-weight: bold;
	padding: 3px;
	text-align: center;
	text-transform: uppercase;
}

/*************************/
/* Extras                */
/*************************/

div.services {
	margin: 10px 0 10px 0;
	overflow: hidden;
	float: left;
	width: 100%;
}

/************************/
/* E.Hub Profile        */
/************************/

#MyProfile
{
    
}

#MyProfile .ProfileArea .personalInfo
{
    padding: 20px;
}

#MyProfile .ProfileArea .personalInfo
{
    
}

#MyProfile .ProfileArea .personalInfo div.image
{
    float: left;
}

#MyProfile .ProfileArea .personalInfo div.info
{
    width: 360px;
    float: left;
    padding-left: 20px;
}

#MyProfile .ProfileArea .personalInfo div.info .services
{
    font-size: 14px;
}

#MyProfile .MiniFeed ul
{
    margin: 0;
}

#MyProfile .MiniFeed .activityList
{
    padding: 20px;
}

/**************************/
/* E.Hub Profile Settings */
/**************************/

#MySettings fieldset
{
    margin: 0;
}

#MySettings fieldset select
{
    float: left;
}

#MySettings fieldset select.year
{
    width: 65px;
}

#MySettings fieldset select.month
{
    width: 100px;
}

#MySettings fieldset select.day
{
    width: 48px;
}

#MySettings fieldset li div.valMessage
{
    padding-left: 125px;
}

#MySettings .tabContainer
{
    
}

#MySettings .tabContainer ul
{
    margin: 0;
    position: relative;
    height: 15px;
}

#MySettings .tabContainer ul li
{
    float: left;
    padding: 15px 0 0 15px;
}